# Dimmer Usage
<a href="https://github.com/lon-yang/angularx-semantic-ui/blob/master/src/dimmer/README_CN.md">简体中文</a>

```typesctript
  import { DIMMER_DIRECTIVES } from 'angularx-semantic-ui'
```
```html
  <div style="width:100%; height: 200px">
    Dimmer Demo
    <lsu-dimmer [active]="activeDimmer">
      <h2>Dimmer Test</h2>
    </lsu-dimmer>      
  </div>
```

# Options
- active: Optional. Used to control the Dimmer's explicit

# Methods
- show: show dimmer 
- hide: hide dimmer
